Upgrade a rails 3

Sto cercando di fare l’upgrade di alcune applicazioni.
Come indicato in
http://edgeguides.rubyonrails.org/3_0_release_notes.html ho installato
il plugin rails_upgrade ruby script/plugin install
http://github.com/rails/rails_upgrade.git.
Una volta installato il comando rake rails:upgrade:check mi dice
rake aborted!
no such file to load – initializer

cosa mi manca.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs